# Asterisk Project : Asterisk 12 ManagerEvent_MeetmeEnd

Added by wikibot , edited by wikibot on Aug 29, 2013

# MeetmeEnd

### Synopsis

Raised when a MeetMe conference ends.

### Description

### Syntax

    Action:
    Meetme: <value>

##### Arguments

- `Meetme` - The identifier for the MeetMe conference.

### See Also

- Asterisk 12 ManagerEvent_MeetmeJoin

### Import Version

This documentation was imported from Asterisk Version Unknown